BODY {
	MARGIN: 0px
}
FORM {
	MARGIN: 0px
}
BODY {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.headline1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #333366; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.headline2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333366; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.headline3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333366; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.summary {
	FONT-SIZE: 13px; PADDING-BOTTOM: 8px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.wsnavtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.programmesfindertitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.languagetitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.wsreporttitle {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.promotitle {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.genretitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.programmegenretitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; COLOR: #999999; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.sectiontitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; COLOR: #999999; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.sectiontitleaids {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.imagecaption {
	FONT-SIZE: x-small; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
INPUT.ccc {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; CURSOR: hand; COLOR: #000000; BORDER-TOP-COLOR: #cccccc; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc
}
INPUT.schedules {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 160px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT.genreprogrammelist {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 165px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT.languagelist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 165px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT.radioprogrammelist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 165px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT.azprogrammelist {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 380px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT.scheduleslist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.seealso {
	PADDING-TOP: 6px
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.letext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.wsreporttext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.radiotext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.interactivetext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.livenow {
	FONT-WEIGHT: bold; COLOR: #cc3300
}
.livenowtext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300
}
.footerarrow {
	PADDING-LEFT: 11px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.separator {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.servseparator {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.redtext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.interactivearrowlist {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/ws_arrow.gif) #ffffff no-repeat 0px 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.learningenglisharrowlist {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/ws_arrow.gif) #ffffff no-repeat 0px 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.arrowlist {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: no-repeat 0px 5px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-FAMILY: "Verdana"; color: #333333; text-decoration: none
}
.radioarrowlist {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/ws_arrow.gif) #e8f2f9 no-repeat 0px 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.languagearrowlist {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/ws_arrow.gif) #eeeeee no-repeat 0px 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.radioaudiolist {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/800_listen.gif) #e8f2f9 no-repeat 0px 4px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.interactiveaudiolist {
	PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/800_listen.gif) #ffffff no-repeat 0px 4px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.radioarrowlistblue {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/worldservice/images/furniture/ws_arrow.gif) #c3d3f2 no-repeat 0px 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.two {
	FONT-SIZE: 2px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.three {
	FONT-SIZE: 3px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.four {
	FONT-SIZE: 4px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.five {
	FONT-SIZE: 5px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.six {
	FONT-SIZE: 6px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.eight {
	FONT-SIZE: 8px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.ten {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.eleven {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.twelve {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.thirteen {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.twenty {
	FONT-SIZE: 20px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.navtitle:link {
	COLOR: #cc3300
}
A.navtitle:visited {
	COLOR: #cc3300
}
A.navtitle:hover {
	COLOR: #cc3300
}
A.navtitle:active {
	COLOR: #cc3300
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6666cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000099; TEXT-DECORATION: none
}
A.interactivetitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.interactivetitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.interactivetitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.learningenglishtitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.learningenglishtitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.learningenglishtitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.interactivetitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.learningenglishtitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.radiotitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.radiotitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.radiotitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.radiotitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.livenowtext:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.livenowtext:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.livenowtext:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.livenowtext:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.livenowtitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.livenowtitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.livenowtitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.livenowtitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.genretitle2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.genretitle2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.genretitle2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.genretitle2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.genretitletop:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.genretitletop:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.genretitletop:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.genretitletop:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc3300; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.wsnav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.wsnav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.wsnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.wsnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.wsnav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.wsnavlight {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.wsnavlight:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.wsnavlight:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.wsnavlight:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.wsnavlight:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.promotitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.promotitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.promotitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.promotitle:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
A.promotitlelight:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.promotitlelight:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.promotitlelight:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.promotitlelight:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
A.twelvebold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.twelvebold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.twelvebold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.twelvebold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.footserv:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #99ccff
}
A.footserv:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6699cc
}
A.footserv:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc
}
A.footserv:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #99ccff
}
A.footlinks:link {
	FONT-SIZE: 11px; COLOR: #000099
}
A.footlinks:visited {
	FONT-SIZE: 11px; COLOR: #6699cc
}
A.footlinks:hover {
	FONT-SIZE: 11px; COLOR: #cccccc
}
A.footlinks:active {
	FONT-SIZE: 11px; COLOR: #99ccff
}
A.bannerlinks:link {
	FONT-SIZE: 11px; COLOR: #6699cc
}
A.bannerlinks:visited {
	FONT-SIZE: 11px; COLOR: #6699cc
}
A.bannerlinks:hover {
	FONT-SIZE: 11px; COLOR: #cccccc
}
A.bannerlinks:active {
	FONT-SIZE: 11px; COLOR: #6699cc
}
SELECT.daylist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
SELECT.weeklist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 150px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.elevenbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
